MediaWiki:Common.css: Difference between revisions

From Avi's Drug Diary
No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 6: Line 6:
#ca-talk {
#ca-talk {
     display: none;
     display: none;
}
.druglist {
    border-collapse: collapse;
}
.druglist th,
.druglist td {
    padding: 2px 8px !important;
    line-height: 1.2 !important;
    height: auto !important;
}
}

Latest revision as of 16:02, 5 August 2026

/* CSS placed here will be applied to all skins */
#footer, #mw-footer, #mw-footer-container {
    display: none;
}

#ca-talk {
    display: none;
}

.druglist {
    border-collapse: collapse;
}

.druglist th,
.druglist td {
    padding: 2px 8px !important;
    line-height: 1.2 !important;
    height: auto !important;
}